
#wb_header { height: 140px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 933px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 147px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1173px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1220px; min-height: 1173px; }
#wb_element_instance18 { top: 51px; left: 160px; min-width: 420px; width: 420px; min-height: 43px; height: 43px; display: block; z-index: 485; }
#wb_element_instance19 { top: 53px; left: 588px; min-width: 612px; width: 612px; min-height: 40px; height: 40px; display: block; z-index: 686; }
#wb_element_instance19 > ul { display: block; }
#wb_element_instance19 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance19 li { margin: 0px 0px 0px 0px; }
#wb_element_instance19 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { top: 25px; left: 10px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 502; }
#wb_element_instance20 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 40px; left: 889px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 481; }
#wb_element_instance22 { top: 260px; left: 75px; min-width: 1050px; width: 1050px; min-height: 196px; height: 196px; display: block; z-index: 142; }
#wb_element_instance23 i { width: 60px; height: 60px; font-size: 60px; }
#wb_element_instance23 { top: 532px; left: 30px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 145; }
#wb_element_instance24 { top: 550px; left: 100px; min-width: 290px; width: 290px; min-height: 42px; height: 42px; display: block; z-index: 146; }
#wb_element_instance25 i { width: 60px; height: 60px; font-size: 60px; }
#wb_element_instance25 { top: 532px; left: 415px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 147; }
#wb_element_instance26 { top: 548px; left: 495px; min-width: 290px; width: 290px; min-height: 52px; height: 52px; display: block; z-index: 148; }
#wb_element_instance27 i { width: 60px; height: 60px; font-size: 60px; }
#wb_element_instance27 { top: 530px; left: 800px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 149; }
#wb_element_instance28 { top: 548px; left: 885px; min-width: 290px; width: 290px; min-height: 68px; height: 68px; display: block; z-index: 150; }
#wb_element_instance29 { top: 586px; left: 90px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 154; }
#wb_element_instance30 { top: 590px; left: 457px; min-width: 261px; width: 261px; min-height: 30px; height: 30px; display: block; z-index: 155; }
#wb_element_instance31 { top: 586px; left: 870px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 156; }
#wb_element_instance32 { top: 633px; left: 50px; min-width: 333px; width: 333px; min-height: 250px; height: 250px; display: block; z-index: 159; }
#wb_element_instance32 img { width: 333px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 630px; left: 918px; min-width: 212px; width: 212px; min-height: 242px; height: 242px; display: block; z-index: 160; }
#wb_element_instance33 img { width: 212px; height: 242px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 656px; left: 426px; min-width: 459px; width: 459px; min-height: 189px; height: 189px; display: block; z-index: 161; }
#wb_element_instance34 img { width: 459px; height: 189px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; z-index: 143; }
#wb_element_instance35 > .wb_shp:before { background: transparent url("../gallery_gen/b5b3161976fdef56bf1e12c42f66b734.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance35 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 180px; }
#wb_element_instance36 { top: 20px; left: 140px; min-width: 880px; width: 880px; min-height: 120px; height: 120px; display: block; z-index: 314; }
#wb_element_instance37 { top: 27px; left: 170px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 464; }
#wb_element_instance37 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 160px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance20 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance23 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance25 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance27 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffa999;; }
#wb_element_instance30 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffa999;; }
#wb_element_instance31 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffa999;; }
#wb_element_instance32 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
